@font-face {
    font-family: 'Corbel';
    src: url('../fonts/Corbel-Bold.eot');
    src: url('../fonts/Corbel-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Corbel-Bold.woff2') format('woff2'),
        url('../fonts/Corbel-Bold.woff') format('woff'),
        url('../fonts/Corbel-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/Corbel-Italic.eot');
    src: url('../fonts/Corbel-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Corbel-Italic.woff2') format('woff2'),
        url('../fonts/Corbel-Italic.woff') format('woff'),
        url('../fonts/Corbel-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/Corbel-Italic_1.eot');
    src: url('../fonts/Corbel-Italic_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Corbel-Italic_1.woff2') format('woff2'),
        url('../fonts/Corbel-Italic_1.woff') format('woff'),
        url('../fonts/Corbel-Italic_1.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/Corbel-BoldItalic.eot');
    src: url('../fonts/Corbel-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Corbel-BoldItalic.woff2') format('woff2'),
        url('../fonts/Corbel-BoldItalic.woff') format('woff'),
        url('../fonts/Corbel-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/Corbel.eot');
    src: url('../fonts/Corbel.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Corbel.woff2') format('woff2'),
        url('../fonts/Corbel.woff') format('woff'),
        url('../fonts/Corbel.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/Corbel-Bold_1.eot');
    src: url('../fonts/Corbel-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Corbel-Bold_1.woff2') format('woff2'),
        url('../fonts/Corbel-Bold_1.woff') format('woff'),
        url('../fonts/Corbel-Bold_1.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Corbel';
    src: url('../fonts/Corbel-BoldItalic_1.eot');
    src: url('../fonts/Corbel-BoldItalic_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Corbel-BoldItalic_1.woff2') format('woff2'),
        url('../fonts/Corbel-BoldItalic_1.woff') format('woff'),
        url('../fonts/Corbel-BoldItalic_1.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

.mfp-bg,.mfp-wrap{position:fixed;left:0;top:0}.mfp-bg,.mfp-container,.mfp-wrap{height:100%;width:100%}.mfp-arrow:after,.mfp-arrow:before,.mfp-container:before,.mfp-figure:after{content:''}.mfp-bg{z-index:1042;overflow:hidden;background:#0b0b0b;opacity:.8}.mfp-wrap{z-index:1043;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-close,.mfp-preloader a:hover{color:#FFF}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}.mfp-figure:after,.mfp-iframe-scaler iframe{box-shadow:0 0 8px rgba(0,0,0,.6);position:absolute;left:0}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-figure,img.mfp-img{line-height:0}.mfp-arrow{position:absolute;opacity:.65;margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1}.mfp-arrow:after,.mfp-arrow:before{display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-image-holder .mfp-content,img.mfp-img{max-width:100%}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{display:block;top:0;width:100%;height:100%;background:#000}.mfp-figure:after,img.mfp-img{width:auto;height:auto;display:block}img.mfp-img{box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure:after{top:40px;bottom:40px;right:0;z-index:-1;background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}

body {
    font-family: Arial Narrow, Arial, sans-serif;
    background: #ffffff;
    padding: 0;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
*:focus {outline:0!important;}

.container-fluid {
    width: 100%;
    max-width: 1200px;
}
a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
a:hover,
a:focus {
    opacity: 0.8;
}

.navbar {
    border: 0;
    border-radius: 0;
    background: rgb(30,87,153);
    background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(32,49,77,1) 100%);
    background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(32,49,77,1) 100%);
    background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(32,49,77,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#20314d',GradientType=0 );
    margin-bottom: 0;
}
.navbar .navbar-brand {
    height: auto;
    margin-right: 80px;
}
.navbar li {
    height: 113px;
    max-width: 110px;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-right: 1px solid #2d456b;
    border-left: 1px solid #16253a;
}
.navbar li:first-child {
    border-right: 0;
}
.navbar li a,
.navbar li a:hover {
    background: transparent!important;
}
.navbar li.active,
.navbar li:hover{
    background: #0d1622!important;
}
.navbar li a {
    opacity: 1!important;
    font-size: 15px;
    line-height: 18px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    border: 0;
    color: #ffffff!important;
    padding-left: 20px;
    padding-right: 20px;
}
.borders {
    background: #3a5079;
    display: block;
    width: 100%;
}
.borders .border-top {
    background: url('../img/pattern1.png') repeat;
    background-size: 29px auto;
    width: 100%;
    display: block;
    height: 29px;
}
.borders .border-bottom {
    background: #3a5079;
    width: 100%;
    display: block;
    height: 80px;
}
@media (max-width: 1024px) {
    .navbar .navbar-brand {
        height: auto;
        margin-right: 20px;
        padding: 30px 15px;
    }
    .navbar .navbar-brand img {
        width: 275px;
    }
}
@media (max-width: 767px) {
    .navbar .navbar-brand img {
        width: 250px;
    }
    .navbar .navbar-brand {
        padding: 15px;
    }
    .navbar-toggle {
        margin-top: 20px;
    }
    .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
    }
    .navbar li {
        height: 40px;
        max-width: 100%;
    }
}
@media (max-width: 480px) {
    .navbar .navbar-brand img {
        width: 200px;
    }
    .navbar-toggle {
        margin-top: 15px;
    }
}


/* footer */
footer {
    background: url('../img/pattern-footer.jpg') no-repeat;
    background-size: 100% 100%;
    padding: 25px 0;
}
footer ul {
    padding: 0;
    margin: 0;
}
footer ul li {
    display: inline-block;
}
footer ul li a {
    color: #fff;
    font-size: 14px;
    margin-right: 30px;
}
footer ul li a:hover,
footer ul li a:active {
    color: #fff;
}
footer p {
    font-size: 14px;
    color: #fff;
    margin: 0;
    text-align: right;
}
@media (max-width: 1024px) {
    footer ul li a {
        margin-right: 20px;
    }
}
@media (max-width: 767px) {
    footer,
    footer p {
        text-align: center;
    }
    footer p {
        margin-top: 15px;
    }
}

/* quick links */
.quick-links {
    background: url('../img/pattern-quick-links.jpg') repeat-x;
    background-size: auto 100%;
    padding: 40px 0 70px 0;
}
.quick-links h2 {
    font-family: 'Corbel';
    color: #fff;
    font-style: italic;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.quick-links h2:after {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    bottom: 0px;
    height: 1px;
    background: black;
    width: 100%;
    max-width: 400px;
}
.quick-links ul,
.affordable-logo-design ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.quick-links ul li,
.affordable-logo-design ul li {
    margin-bottom: 12px;
    padding-left: 15px;
    background: url('../img/caret.png') no-repeat;
    background-position: left 5px;
}
.quick-links ul li a {
    color: #ffffff;
}

/* gallery */
.gallery {
    padding: 110px 0;
    background: #e6ebf1;
}
.gallery .box {
    position: relative;
    padding-bottom: 30px;
}
.gallery .box:after {
    content: "";
    position: absolute;
    background: url('../img/shadow-logo.png') no-repeat;
    background-size: 100% auto;
    left: 15px;
    right: 15px;
    bottom: 0px;
    height: 30px;
    display: block;
}
.gallery .box img {
    width: 100%;
}
.gallery .box .text {
    background: rgb(126,204,234);
    background: -moz-linear-gradient(top, rgba(126,204,234,1) 0%, rgba(30,85,162,1) 100%);
    background: -webkit-linear-gradient(top, rgba(126,204,234,1) 0%,rgba(30,85,162,1) 100%);
    background: linear-gradient(to bottom, rgba(126,204,234,1) 0%,rgba(30,85,162,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7eccea', endColorstr='#1e55a2',GradientType=0 );
    padding: 5px 10px 5px 25px;
    font-weight: bold;
    position: relative;
    overflow: hidden;
}
.gallery .box .text p {
    color: #000;
    font-family: 'Corbel';
    font-size: 14px;
    margin: 0;
    line-height: 23px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.gallery .box .text:after {
    content: "";
    position: absolute;
    left: 7px;
    top: 10px;
    width: 14px;
    height: 14px;
    display: block;
    background: url('../img/caret-black.png') no-repeat;
    background-position: left center;
    background-size: 12px auto;
}
.pagination {
    border-top: 4px solid #bdcce6;
    border-bottom: 4px solid #bdcce6;
    width: 100%;
    border-radius: 0!important;
    padding: 3px 0;
    margin-top: 0;
    margin-bottom: 40px;
}
.pagination.bottom {
    border-bottom: 0;
    margin-top: 20px;
}

.pagination li {

}
.pagination li.active a ,
.pagination li:hover a {
    background: #c6d2e2;
    color: #fff;
}
.pagination li a {
    color: #1f304c;
    font-size: 15px;
    background: Transparent;
    border: 0!important;
    font-weight: bold;
    padding: 6px 15px;
    border-radius: 0!important;
    font-family: Arial, sans-serif;
}
.tabs h2 {
    margin: 10px 0;
    padding: 0;
    font-family: 'Corbel';
    color: #1f304c;
    font-style: italic;
    font-size: 30px;
    line-height: 30px;
    position: relative;
}
.tabs a {
    font-size: 21px;
    color: #1f304c;
    line-height: 30px;
    padding: 10px 30px;
    display: inline-block;
    text-decoration: none!important;
}
.tabs a.active,
.tabs a:hover {
    background: #c6d2e2;
    border-radius: 5px 5px 0 0;
}
@media (max-width: 1024px) {
    .tabs a {
        font-size: 18px;
        padding: 10px 20px;
    }
}

@media (max-width: 767px) {
    .gallery {
        padding: 50px 0;
    }
    .tabs .links {
        text-align: center;
    }
    .tabs h2 {
        text-align: center;
        margin-bottom: 30px;
    }
}
@media (max-width: 480px) {
    .tabs a {
        font-size: 14px;
        padding: 5px 7px;

    }
}


/* prices */
h1.page,
h2.page {
    font-size: 30px;
    color: #130d56;
    line-height: 34px;
    font-style: italic;
    font-weight: bold;
    width: 100%;
    border-bottom: 4px solid #c6d2e2;
    padding-bottom: 5px;
}
h1.page small {
    font-size: 24px;
    color: #394c73;
    font-style: normal;
}
.description {
    font-size: 24px;
    color: #394c73;
    line-height: 30px;
}
.prices {
    padding: 45px 0;
}
.prices .price-box .price {
    background: url('../img/price-bg.png') no-repeat;
    background-position: center top;
    background-size: auto 56px;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 35px;
}
.prices .price-box .price span {
    font-size: 38px;
    font-weight: bold;
    color: #fafbfd;
    text-align: center;
    position: relative;
    z-index: 999;
}
.prices .price-box .blue-bg {
    padding: 20px;
    color: #fff;
    background: #213454 url('../img/shadow-price2.png') no-repeat;
    background-position: bottom left;
    background-size: 100%;
}
.prices .price-box .blue-bg .details {
    background: #31466a;
    border: 4px solid #fff;
    padding: 20px 10px;
    position: relative;
    margin-bottom: 30px;
    min-height: 400px;
}
.prices .price-box .blue-bg .details:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -34px;
    display: block;
    background: url('../img/shadow-price.png') no-repeat;
    background-position: center top;
    height: 30px;
}
.prices .price-box .blue-bg .details h3 {
    font-size: 24px;
    font-weight: bold;
    color: #fafbfd;
    font-family: Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
}
.prices .price-box .blue-bg .details hr {
    margin: 30px 0;
}
.prices .price-box .blue-bg .details p {
    font-size: 24px;
    line-height: 26px;
    text-align: center;
}
.prices .price-box .blue-bg ul {

}
.prices .price-box .blue-bg ul li {
    padding-left: 35px;
    font-size: 24px;
    position: relative;
    list-style: none;
}
.prices .price-box .blue-bg ul li:after {
    content: "";
    background: url('../img/checkbox.png') no-repeat;
    background-position: center left;
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    left: 0;
    top: 7px;
}

/* portfolio */
.portfolio {
    padding: 30px 0;
}
.portfolio .thumbs {
    margin-top: 20px;
    padding-bottom: 30px;
}
.portfolio .box {
    position: relative;
    margin-bottom: 30px;
}
.portfolio .box:after {
    content: "";
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: -30px;
    display: block;
    background: url('../img/shadow-price.png') no-repeat;
    background-position: center top;
    background-size: 100% auto;
    height: 30px;
}
.portfolio .thumbs img {
    width: 100%;
}

/* get-a-quote */
.get-a-quote {
    border-radius: 30px 30px 0 0;
    display: inline-block;
    width: 100%;
    color: #fff;
    padding: 40px;
    background: #213454 url('../img/form-shape.png') no-repeat;
    background-position: bottom left;
    background-size: 100% auto;
    margin-top: 10px;
}
.get-a-quote h2 {
    padding-right: 70px;
    background: url('../img/arrows.png') no-repeat;
    background-position: right center;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    width: auto;
    margin: 0 0 20px 0;
    text-transform: uppercase;
}
.get-a-quote label {
    color: #fff;
    font-size: 20px;
    margin-bottom: 8px;
    font-family: Arial Narrow, Arial, sans-serif;
    width: 100%;
}
.get-a-quote .form-control {
    border-radius: 0;
    height: 54px;
    width: 100%;
    font-size: 18px;
}
.get-a-quote .form-control.error {
    border: 1px solid red!important;
}
.get-a-quote input[type="submit"] {
    background: #213454 url('../img/submit.jpg') no-repeat;
    width: 100%;
    height: 54px;
    background-size: 100% 100%;
    color: #fff;
    text-align: center;
    border: 0;
    border-radius: 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
}
@media (max-width: 767px) {
    .get-a-quote {
        padding: 20px;
    }
}

.info {
    display: inline-block;
    width: 100%;
    padding: 0 0 50px 0;
}
.info ul {
    padding: 0 0 0 15px;
    margin: 0;
}
.info ul li {
    margin-bottom: 5px;
}
.info ul.testimonials {
    padding: 0;
    list-style: none;
}
.info ul.testimonials h3 {
    color: #fd840f;
    font-style: italic;
    margin-bottom: 5px;
}
.info ul.testimonials a {
    text-transform: uppercase;
    color: #fd840f;
    text-decoration: underline;
}
.info p {
    color: #263959;
}
.btn.read-more {
    color: #1c2b42;
    font-size: 14px;
    margin-top: 20px;
    position: relative;
    padding: 7px 35px;
    background: #558fc2;
    border: 3px solid #558fc2;
    border-radius: 50px;
    box-shadow: 0 2px 1px #000000;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn.read-more:hover,
.btn.read-more:active {
    opacity: 0.8;
}
.btn.read-more span {
    position: relative;
    z-index: 2;
    color: #1c2b42;
    font-size: 14px;
}
.btn.read-more:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}
.btn.read-more:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -18.5px;
    bottom: 0;
    background: #6f9fc7;
    border-radius: 50px;
    z-index: 1;
    height: 37px;
}
.info form {
    width: 100%;
}
.info form .btn {
    margin-top: 10px;
}
.info form input,
.info form textarea {
    width: 100%;
    border-radius: 0;
    background: #fff;
    border: 1px solid #c5d1e1;
}
.info form input.error,
.info form textarea.error {
    border: 1px solid red;
}
.info form textarea {
    min-height: 85px;
}
@media (max-width: 767px) {
    .info .col-sm-4 {
        margin-bottom: 30px;
    }
}
.light-grey {
    background: #e6ebf1;
}
.light-grey .prices {
    padding-bottom: 0;
}
.right-btn {
    position: relative;
}
.right-btn .btn {
    position: absolute;
    right: 15px;
    top: -10px;
}

.affordable-logo-design {
    background: url('../img/pattern1.png') repeat;
    padding-bottom: 20px;
}
.affordable-logo-design .image {
    margin-top: 20px;
    display: inline-block;
    width: 100%;
    margin-bottom: 0px;
}
.affordable-logo-design .image img {
    width: 100%;
}
.affordable-logo-design .box {
    background: #273a5a;
    border-radius: 0 0 15px 15px;
    margin-top: 50px;
}
.affordable-logo-design .title {
    background: url('../img/logo-option.jpg') no-repeat;
    background-size: 100% auto;
    border-radius: 15px 15px 0 0;
    padding: 15px 10px;
}
.affordable-logo-design .title h3 {
    padding: 0;
    margin: 0;
    color: #fff;
    font-size: 26px;
    font-weight: 600;
}
.affordable-logo-design .title h3 span {
    padding-left: 10px;
}
.affordable-logo-design .title h3 span p {
    display: inline;
}
.affordable-logo-design ul {
    padding: 20px 30px;
    min-height: 280px;
}
.affordable-logo-design ul li {
    color: #fff;
}
.affordable-logo-design a.btn {
    margin-bottom: -35px;
}
.affordable-logo-design a.btn span {
    font-size: 30px;
    font-weight: 600;
}


.myprices h2 {
    padding-top: 20px;
    color: #263957;
    font-family: "Arial";
    font-size: 29px;
    font-weight: bold;
}

.myprices table {
    max-width: 100%;
    width: 80%;
}
.myprices td, .myprices th {
    text-wrap: none;
    padding: 3px 20px;
    font-family: "Arial Narrow";
    font-size: 24px;
}

.myprices th {
    background: #213454;
    color: #F4F4F6;
}

.myprices td {
    border-bottom: 2px solid #C6D2E2;
    color: #4F5F81;
}

.myservices h2 {
    padding: 20px;
    color: #263957;
    font-family: "Arial";
    font-size: 24px;
    font-weight: bold;
}

.myservices .col-sm-8 {
    padding: 100px 40px 0px 40px;
}

.myservices .col-sm-8 strong {
    color: #263957;
    font-family: "Arial";
    font-size: 20px;
    font-style: italic;
}

.myservices .col-sm-8 p {
    color: #263957;
    font-family: "Arial";
    font-size: 14px;
    padding-top: 10px;
    line-height: 1.6em;
}

.myservices button, .mybutton {
    background: #5A99C4;
    border-radius: 10px;
    border: 1px solid #1C5593;
    padding: 5px 15px;
    font-family: "Arial Narrow";
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
}

.mycontact {
    margin: 50px auto;
    width: 650px;
    max-width: 95%;
    background: #fff;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.5);
    padding: 40px;
}

.mycontact form {
    width: 80%;
    margin: auto;
}

.mycontact input, .mycontact textarea {
    margin-top: 15px;
}

.mycontact h2, .mycontact h3, .mycontact p {
    padding:0;
    margin: 0;
    color: #1C5593;
    font-family: "Arial Narrow";
    font-size: 23px;
}

.mycontact h2, .mycontact h3 {
    font-size: 36px;
}